## ruby-nio4r 1.0.0

=== debian/changelog ===
ruby-nio4r (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #756131)

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 Aug 2014 15:53:44 -0300
