=== debian/control ===
Source: ruby-nio4r
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), libev-dev, ruby-coveralls,
 ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nio4r.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-nio4r.git;a=summary
Homepage: https://github.com/celluloid/nio4r
XS-Ruby-Versions: all

Package: ruby-nio4r
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library providing a selector API for monitoring IO objects
 nio4r (New IO for Ruby) provides an abstract, cross-platform stateful
 I/O selector API for Ruby. I/O selectors are the heart of
 "reactor"-based event loops, and monitor multiple I/O objects for
 various types of readiness, e.g. ready for reading or writing.
 .
 The most similar API provided by Ruby today is Kernel.select, however
 the select API requires you to pass in arrays of all of the I/O
 objects you're interested in every time. nio4r provides a more
 object-oriented API that lets you register I/O objects with a selector
 then handle them when they're selected for various types of events.
 .
 nio4r is modeled after the Java NIO API, but simplified for
 ease-of-use.
 .
 Its goals are:
 .
  * Expose high-level interfaces for stateful IO selectors.
  * Keep the API small to maximize both portability and performance across
    many different OSes and Ruby VMs.
  * Provide inherently thread-safe facilities for working with IO objects.
