## ruby-nio4r 1.1.0

=== debian/changelog ===
ruby-nio4r (1.1.0-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:50 +0000

ruby-nio4r (1.1.0-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:21 +0000

ruby-nio4r (1.1.0-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:50 +0000

ruby-nio4r (1.1.0-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:34:39 +0000

ruby-nio4r (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Remove libev-dev from Build-Depends, package has own patched version.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 27 Jun 2015 23:18:52 +0300
