=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), libev-dev, ruby-coveralls,
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), ruby-coveralls,
  ruby-rspec
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nio4r.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-nio4r.git;a=summary
 Homepage: https://github.com/celluloid/nio4r
