## ruby-nio4r 1.2.1

=== debian/changelog ===
ruby-nio4r (1.2.1-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:01 +0000

ruby-nio4r (1.2.1-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:45 +0000

ruby-nio4r (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream.
  * debian/patches/01_disable_bundler_and_rubygems.diff: refreshed.
  * debian/control: update Standards-Version from 3.9.7 to 3.9.8 (no other
    changes needed.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 11 May 2016 05:29:15 +0200
