=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: ruby-nio4r
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), ruby-coveralls,
- ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nio4r.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-nio4r.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               ruby-coveralls,
+               ruby-rspec
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-nio4r.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nio4r.git
 Homepage: https://github.com/celluloid/nio4r
 XS-Ruby-Versions: all
 
 Package: ruby-nio4r
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Ruby library providing a selector API for monitoring IO objects
  nio4r (New IO for Ruby) provides an abstract, cross-platform stateful
  I/O selector API for Ruby. I/O selectors are the heart of
