## ruby-nio4r 2.3.1

=== debian/changelog ===
ruby-nio4r (2.3.1-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:46 +0000

ruby-nio4r (2.3.1-1) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Jan 2019 21:33:36 +0530

ruby-nio4r (2.3.1-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.3.1
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Disable failing test with openssl 1.1 about SSL socket as NIO selectable
    stream
  * Add patch to create larger keys in tests (Closes: #912245)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Jan 2019 16:52:22 +0100

ruby-nio4r (2.3.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 May 2018 19:41:14 +0530
