=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ruby-nio4r
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-coveralls,
-               ruby-rspec
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-nio4r.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nio4r.git
-Homepage: https://github.com/celluloid/nio4r
+               ruby-rspec,
+	       ruby-rspec-retry
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nio4r.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nio4r
+Homepage: https://github.com/socketry/nio4r
+Testsuite: autopkgtest-pkg-ruby 
 XS-Ruby-Versions: all
 
 Package: ruby-nio4r
