=== debian/watch ===
version=3
https://gemwatch.debian.net/nio4r .*/nio4r-(.*).tar.gz
