## ruby-nio4r 2.5.8

=== debian/changelog ===
ruby-nio4r (2.5.8-4build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:21:58 -0300

ruby-nio4r (2.5.8-4build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 02:14:38 -0300

ruby-nio4r (2.5.8-4) unstable; urgency=medium

  * Fix clean target to delete left-over temporary files from unit tests
    execution. (Closes: #1047872)
  * Drop obsolete XS-Ruby-Versions and XB-Ruby-Versions fields.
  * Tag patch d/p/01_disable_bundler_and_rubygems.diff as not needed to be
    forwarded to upstream.
  * Apply Multi-Arch hints.
  * Update copyright dates.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 10 Dec 2023 13:15:38 +0000

ruby-nio4r (2.5.8-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Kanashiro ]
  * d/control: runtime depends on ${ruby:Depends} instead of ruby interpreted
    directly.
  * d/copyright: update years of libev upstream copyright.
  * d/control: do not require root to build.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 23 Feb 2023 12:05:17 -0300

ruby-nio4r (2.5.8-2) unstable; urgency=medium

  * Team upload.
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 02:45:00 +0530

ruby-nio4r (2.5.8-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 2.5.8
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Refresh patches
  * Add rake-compiler and rubocop as build dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Sep 2021 01:37:42 +0530

ruby-nio4r (2.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2020 00:02:48 +0530
