=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: ruby-nio4r
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                ruby-coveralls,
                ruby-rspec,
-	       ruby-rspec-retry
-Standards-Version: 4.3.0
+	       ruby-rspec-retry,
+               rake-compiler,
+               rubocop
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nio4r.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nio4r
 Homepage: https://github.com/socketry/nio4r
-Testsuite: autopkgtest-pkg-ruby 
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-nio4r
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Multi-Arch: same
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Ruby library providing a selector API for monitoring IO objects
  nio4r (New IO for Ruby) provides an abstract, cross-platform stateful
