=== debian/watch ===
version=4
https://gemwatch.debian.net/nio4r .*/nio4r-(.*).tar.gz
