## ruby-nio4r 2.7.3

=== debian/changelog ===
ruby-nio4r (2.7.3-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 06:11:38 -0300

ruby-nio4r (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.
  * Refresh patches.
  * d/ruby-nio4r.{docs,examples}: removed, not available anymore.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 22:18:07 -0300
