=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
 	       ruby-rspec-retry,
                rake-compiler,
                rubocop
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nio4r.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nio4r
 Homepage: https://github.com/socketry/nio4r
 Testsuite: autopkgtest-pkg-ruby
+XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-nio4r
 Architecture: any
-Multi-Arch: same
+XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
