=== debian/control ===
--- 
+++ 
@@ -10,17 +10,16 @@
 	       ruby-rspec-retry,
                rake-compiler,
                rubocop
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nio4r.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nio4r
 Homepage: https://github.com/socketry/nio4r
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-nio4r
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
