=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	-rm -rf coverage .rspec_status
+	-rm -rf coverage
