## ruby-nio4r 2.7.5

=== debian/changelog ===
ruby-nio4r (2.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 12:41:29 -0600
