=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	       ruby-rspec-retry,
                rake-compiler,
                rubocop
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nio4r.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nio4r
 Homepage: https://github.com/socketry/nio4r
